oro:
    product:
        search:
            search_in_category:
                tooltip: '{0} All Products in {{ category }}|[1,Inf] Search for "{{ text }}" in {{ category }}'
        grid:
            delete_entity_title: Delete Product
            delete_success: Product deleted
            navigation_bar:
                sorting:
                    label: sorted by %column% %direction%
                    asc: ascending
                    desc: descending
                pagination:
                    label: "%start%-%end% out of %total%"
            select_product: 'Select Item'
            action:
                sort_products:
                    label: Manage sort order
                    aria_label: Sort products

        sort_products:
            dialog:
                title: Sort products
                save_warning: All changes made in this dialog window will be applied immediately. You may close this dialog at any time, no additional actions required before closing.
                limit_warning: There are more than {{ limit }} products included in this product collection. Only the first {{ limit }} products are shown here.
            confirm:
                title: Save all changes?
                content: All unsaved changes must be submitted before proceeding to manage products sort order
                ok: Submit and continue
                cancel: Cancel
        drop_zones:
            excludeFromCollection: 'Exclude from Collection'

        sidebar_filters:
            title: Filter By
            button:
                title:
                    collapse: 'Collapse Filters'
                    expand: 'Expand Filters'

        productunit:
            delete.confirmation: Are you sure you want to delete this product unit?
            delete.error.title: Unit of quantity cannot be deleted
            delete.error.message: 'Selected unit is currently used to define the product price.<br>Please review and modify the prices first.'

            removed:
                suffix: removed

        product_unit.each:
            label:
                full: each
                full_plural: each
                short: ea
                short_plural: ea
            value:
                full: '{0} none|{1} {{ count }} each|]1,Inf]{{ count }} each'
                short: '{0} none|{1} {{ count }} ea|]1,Inf]{{ count }} ea'
                label: '{0} none|{1} ea|]1,Inf] ea'

        product_unit.hour:
            label:
                full: hour
                full_plural: hours
                short: hr
                short_plural: hrs
            value:
                full: '{0} none|]0,1] {{ count }} hour|]1,Inf]{{ count }} hours'
                short: '{0} none|]0,1] {{ count }} hr|]1,Inf]{{ count }} hrs'
                label: '{0} none|]0,1] hr|]1,Inf] hrs'

        product_unit.item:
            label:
                full: item
                full_plural: items
                short: item
                short_plural: items
            value:
                full: '{0} none|]0,1] {{ count }} item|]1,Inf]{{ count }} items'
                short: '{0} none|]0,1] {{ count }} item|]1,Inf]{{ count }} items'
                label: '{0} none|]0,1] item|]1,Inf] items'

        product_unit.kg:
            label:
                full: kilogram
                full_plural: kilograms
                short: kg
                short_plural: kgs
            value:
                full: '{0} none|]0,1] {{ count }} kilogram|]1,Inf]{{ count }} kilograms'
                short: '{0} none|]0,1] {{ count }} kg|]1,Inf]{{ count }} kgs'
                label: '{0} none|]0,1] kg|]1,Inf] kgs'

        product_unit.piece:
            label:
                full: piece
                full_plural: pieces
                short: pc
                short_plural: pcs
            value:
                full: '{0} none|]0,1] {{ count }} piece|]1,Inf]{{ count }} pieces'
                short: '{0} none|]0,1] {{ count }} pc|]1,Inf]{{ count }} pcs'
                label: '{0} none|]0,1] pc|]1,Inf] pcs'

        product_unit.set:
            label:
                full: set
                full_plural: sets
                short: set
                short_plural: sets
            value:
                full: '{0} none|]0,1] {{ count }} set|]1,Inf]{{ count }} sets'
                short: '{0} none|]0,1] {{ count }} set|]1,Inf]{{ count }} sets'
                label: '{0} none|]0,1] set|]1,Inf] sets'

        product_unit.liter:
            label:
                full: liter
                full_plural: liters
                short: liter
                short_plural: liters
            value:
                full: '{0} none|]0,1] %count% liter|]1,Inf] %count% liters'
                short: '{0} none|]0,1] %count% liter|]1,Inf] %count% liters'
                label: '{0} none|]0,1] liter|]1,Inf] liters'

        product_unit.milliliter:
            label:
                full: milliliter
                full_plural: milliliters
                short: milliliter
                short_plural: milliliters
            value:
                full: '{0} none|]0,1] %count% milliliter|]1,Inf] %count% milliliters'
                short: '{0} none|]0,1] %count% milliliter|]1,Inf] %count% milliliters'
                label: '{0} none|]0,1] milliliter|]1,Inf] milliliters'

        product_unit.box:
            label:
                full: box
                full_plural: boxes
                short: box
                short_plural: boxes
            value:
                full: '{0} none|]0,1] %count% box|]1,Inf] %count% boxes'
                short: '{0} none|]0,1] %count% box|]1,Inf] %count% boxes'
                label: '{0} none|]0,1] box|]1,Inf] boxes'

        product_unit.bottle:
            label:
                full: bottle
                full_plural: bottles
                short: bottle
                short_plural: bottles
            value:
                full: '{0} none|]0,1] %count% bottle|]1,Inf] %count% bottles'
                short: '{0} none|]0,1] %count% bottle|]1,Inf] %count% bottles'
                label: '{0} none|]0,1] bottle|]1,Inf] bottles'

        validation:
            sku:
                not_found: 'Item number cannot be found'
            unit:
                required: Unit is required
                invalid: 'Unit ''{{ unit }}'' doesn''t exist for product {{ sku }}.'
            quantity:
                required: Quantity is required
                greaterThanZero: Quantity should be greater than 0
            configurable:
                required: Please provide at least one value before adding the product to your shopping list
        frontend:
            quick_add:
                import_from_file:
                    title: Import From File
                validation:
                    not_in_range: 'Quantity should be between {{ min }} and {{ max }}.'
                import_validation:
                    title: Import Validation
                    subtitle: '{0} none|]0,1] {{ count }} item|]1,Inf[ {{ count }} items'
                form:
                    unit:
                        default: '--'
                copy_paste:
                    error: 'Some of the product SKUs, units or quantities are not valid. Please make corrections and try again.'
            choose_action: 'Choose Action'
            importexport:
                product_data_export:
                    success_message: The product data export has started. You will receive download instructions by email once the export is finished.
            actions_panel:
                action_postfix: 'Default'

        dialog:
            quick_add.confirm:
                title: 'Create Order'
                content: 'You can have only {{ count }} shopping list(s). If you proceed, your default shopping list will be overwritten with items from your order.'
                continue: 'Create Order'
                cancel: 'Cancel'
        product_collection:
            filter_query:
                continue: Continue
                confirmation_modal_content: You have changes in the Filters section that have not been applied. Please click Cancel if you want to review and apply these changes before saving, or click Continue if you want to save all the changes.
        product_filters:
            collapse:
                label: 'Product filters'
        widgets:
            select_related_items:
                limit_has_been_reached: Limit of related items has been reached
        images:
            zoom:
                label: 'Enlarge Product Image'

        autocomplete:
            popup:
                button:
                    all.label: '{1} See Result|]1,Inf] See All {{ productCount }} Results'
            no_found: 'No products were found to match your search'
        frontend_importexport:
            product_data_export:
                success_message: The product data export has started. You will receive download instructions by email once the export is finished.
                
        product_kit:
            confirmation:
                title: 'Delete Product'
                desc: 'Are you sure you want to delete this Product?'
            dialog:
                select:
                    title: 'Select Product'
            drop_placeholder_label: Drag your item here.

    websitesearchterm:
        searchterm:
            dialog:
                run_original_search.title: Original Search Results for "{{ term }}"
